Subject: Trainer Candidate - abhisekh sengupta
From: abhisekh sengupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 11:28:19 -0500

| | Tech Support Test

Name | abhisekh sengupta
E-mail | [email-masked]
Phone Number | (91) 9160900076
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Team Lead | 9/07/2020 | 55000
Previous Employer 1 | Unisys | Service support representative | 24/02/2017 | 33000
Previous Employer 2 | Wipro | Senior Associate | 22/12/2015 | 12000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Training need identification
Having a training path specific to the individual and where he or she is lagging
Reporting it out
Closing the gap
Query handling

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I got promoted as a team lead I was asked to manage the same team that I was an associate. In that team there were mix of experienced members and my co joined. Leading them for the first time was the challenge I took, i took 1 on 1 with everyone and understood their aspirations, I also got POCs assigned for different tasks so that they get groomed, also I assigned action plans as per the aspirations told by the advisor
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service construes the delivery of service that is expected a great customer service goes 1 step further to ensure not only the customer is satisfied and retained, but also in a larger picture it provides nil or less churn out and more customers adding
What according to you makes you a good candidate for this position? | I am well aware of my Strength and weaknesses, which I evaluate in every possible practical scenario, I always focus on resolution more, I welcome ideas and self motivated individual who believes in transparency.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |